Bug 746672

Summary: typo: QEMU should be uppercase
Product: [Fedora] Fedora Documentation Reporter: Kevin Raymond <kraymond>
Component: release-notesAssignee: Release Notes Tracker <relnotes>
Status: CLOSED CURRENTRELEASE QA Contact: Karsten Wade <kwade>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: develCC: me, sgordon, wb8rcr, zach
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-10 15:33:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Kevin Raymond 2011-10-17 13:48:36 UTC
In Virtualization.xml, I read 
Virtualization.xml:      <primary>qemu</primary>
Virtualization.xml:	  Update to qemu 0.15, refer upstream changes at <ulink
Virtualization.xml:	  Xen support merged into qemu 

All QEMU references should be uppercase. Of course, the package name and the binary is lowercase.

Please check qemu.org

Comment 1 Karsten Wade 2011-12-14 03:49:26 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 2 Stephen Gordon 2011-12-15 19:51:40 UTC
Exactly was the lowercase reference to QEMU (outside of a command/literal example)? I am struggling to find it in master.

Comment 3 Kevin Raymond 2012-01-09 22:23:05 UTC
my bad, sorry it was against the F16 Release Notes.

Comment 4 John J. McDonough 2012-01-10 15:33:15 UTC
This was corrected a while back.  (commit eaf9d3ea115fa14d39f39266b10212aeb39e596f).  The quoted text refers to the package qemu.  However, there was one other occurrence referring to the capability and an index entry that were corrected.  There were also numerous references to packages containing the string qemu, all of which are, and should be, lower case.

It is NOT yet corrected in the RPM - awaiting translations.